<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\MetaQuotes.Playground.Database\MetaQuotes.Playground.Database.csproj" />
  </ItemGroup>

</Project>
